@font-face {
  font-family: "Sero Pro";
  src: url(../fonts/seroPro/SeroPro.woff);
}
@font-face {
  font-family: "Sero Pro Light";
  src: url(../fonts/seroPro/SeroPro-Light.woff);
}
@font-face {
  font-family: "Sero Pro Bold";
  src: url(../fonts/seroPro/SeroPro-Bold.woff);
}